<?php

    namespace Pixebuilder\Element;
    
    // prevent direct file access
	if( !defined( 'ABSPATH' ) ) exit;

    class Comment_Form_Preview extends Item{

        static function is_pro(){
            return true;
        }

        static function get_type(){
            return 'post';
        }

        static function get_name(){
            return 'comment-form';
        }

        static function get_title(){
            return esc_html__('Comment Form', 'pixebuilder');
        }

        static function get_icon(){
            return 'comment-form';
        }

    }

    \Pixe_Builder::register_element('Pixebuilder\Element\Comment_Form_Preview');